@font-face {
  font-family: "iconfont"; /* Project id 5202870 */
  src: url('//at.alicdn.com/t/c/font_5202870_v63y0x35ap.woff2?t=1784776419745') format('woff2'),
       url('//at.alicdn.com/t/c/font_5202870_v63y0x35ap.woff?t=1784776419745') format('woff'),
       url('//at.alicdn.com/t/c/font_5202870_v63y0x35ap.ttf?t=1784776419745') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right1:before {
  content: "\e637";
}

.icon-left:before {
  content: "\e624";
}

.icon-right:before {
  content: "\ec7a";
}

.icon-wechat:before {
  content: "\e63e";
}

.icon-direction-right:before {
  content: "\ec79";
}

.icon-xiangzuo:before {
  content: "\e62f";
}

.icon-fanhui:before {
  content: "\f382";
}

.icon-shouye:before {
  content: "\10186";
}

.icon-lengqueqi:before {
  content: "\e636";
}

.icon-snimiczhiding:before {
  content: "\e6ad";
}

.icon-icon-test:before {
  content: "\e6f3";
}

.icon-whatsapp:before {
  content: "\e7ab";
}

.icon-shejiaotubiao-14:before {
  content: "\e642";
}

.icon-zhi-zhiding:before {
  content: "\e746";
}

.icon-keshihuasheji-sheji:before {
  content: "\e621";
}

.icon-youxiang:before {
  content: "\e696";
}

.icon-dianhua:before {
  content: "\e692";
}

.icon-shouhou:before {
  content: "\e6c0";
}

.icon-lunchuan:before {
  content: "\e647";
}

.icon-dizhi:before {
  content: "\e646";
}

.icon-gf-mailboxEmpty:before {
  content: "\e964";
}

.icon-jiagousheji:before {
  content: "\e614";
}

.icon-shigong:before {
  content: "\e65e";
}

.icon-zuo:before {
  content: "\e77c";
}

.icon-zhinengkongzhi-01:before {
  content: "\e79f";
}

.icon-s_pt_ferry:before {
  content: "\e803";
}

.icon-shouhoufuwu:before {
  content: "\e8da";
}

.icon-a-suanfaguanli52:before {
  content: "\e65b";
}

.icon-anzhuang3:before {
  content: "\eb9f";
}

.icon-jiantou-copy:before {
  content: "\e600";
}

.icon-luoxuanjiang1:before {
  content: "\e72c";
}

.icon-guandaoshutong-01:before {
  content: "\e611";
}

.icon-famenhuofamenzu:before {
  content: "\e60a";
}

.icon-wendingkekao:before {
  content: "\e601";
}

